Source: betamax
Version: 0.7.0-2~u16.04+mcp1
Binary:
  - python-betamax
  - python-betamax-doc
  - python3-betamax
Build_time: 2017-04-20-10-27-19
Code_project:
  betamax: 91a7fd05f510711f42eb8e0015d1da803f3566da
